/* =================[ ELEMENTS  ]====================*/
table.tableToolTable {
	border-collapse:			collapse;
	border-right:					1px solid #BDBDA3;
	border-bottom:				1px solid #BDBDA3;
	border-left:					1px solid #BDBDA3;
	font-family:          Helvetica, Arial, sans-serif;
	font-size:						14px !important;

}
table.tableToolTable tbody {
	border-top:						1px solid #BDBDA3;
}
.tableToolTable tr {
	height:								17px;
}

.tableToolTable tr.stripe td {
	background-color:     #f5f4f0;
}

.tableToolTable tr.selected td, .tableToolTable td.selected {
	/*background: #FFC;*/
	border:								1px dashed #333 !important;
	border-collapse: 			none !important;
}

.tableToolTable tr.stripe.selected td, .tableToolTable tr.stripe td.selected {
	/*background: #EEB;*/
	border:								1px dashed #333 !important;
}

.tableToolTable th, .tableToolTable td {
	padding:              5px 10px;
	min-width:            30px;
	vertical-align:       top;
}
.tableToolTable th {
	background-color:     #BDBDA3;
	color:                white;
	font-weight:          bold;
	font-style:           normal;
	font-size:            14px;
	border-left:          1px solid #dcdcce;
	vertical-align:       middle;
	line-height:          1.2;
}
.tableToolTable td {
	/*background:						transparent url('images/bg_tablecell_left.png') repeat-y top left;*/
	border-right:					1px solid #BDBDA3;
}
.tableToolTable td.italicized, .tableToolTable tr.italicized td {
	font-style: 					italic;
}

.tableToolTable td.bolded, .tableToolTable tr.bolded td {
	font-weight: 					bold;
}

.tableToolTable td.right-justified, .tableToolTable tr.right-justified td {
	text-align: 					right;
}

.tableToolTable td.left-justified, .tableToolTable tr.left-justified td {
	text-align: 					left;
}

.tableToolTable td.centered, .tableToolTable tr.centered td {
	text-align: 					center;
}

.tableToolTable td.shaded, .tableToolTable tr.shaded td {
	background-color:     #e8e7de;
}

.tableToolTable tr.stripe td.shaded {
	background: 					#f5f4f0;
}

.tableToolTable td.shaded-red, .tableToolTable tr.shaded-red td {
	background: 					#DCC;
}

.tableToolTable tr.stripe td.shaded-red {
	background: 					#EDD;
}

.tableToolTable td.shaded-blue, .tableToolTable tr.shaded-blue td {
	background: 					#CCD;
}

.tableToolTable tr.stripe td.shaded-blue {
	background: 					#DDE;
}

.tableToolTable td.shaded-header, .tableToolTable tr.shaded-header td /*
{
	background: 					#BDBDA3;
	font-weight: 					bold;
	color:							  #000 !important;
	text-align:						center
 */ {
  background-color:     #BDBDA3 !important;
	text-align:						center !important;
  color:                white !important;
  font-weight:          normal !important;
  font-style:           normal !important;
  font-size:            12px !important;
  border-right:          1px solid #dcdcce !important;
  vertical-align:       middle !important;
  line-height:          1.2;
  text-shadow:          none !important;
}
.tableToolTable td.shaded-header, .tableToolTable tr.shaded-header td:last-child {
  border-right:          1px solid #BDBDA3 !important;
}
.tableToolTable tr.stripe td.shaded-header/*
{
	background: 					#BDBDA3;
	font-weight: 					bold;
	color:							  #000 !important;
	text-align:						center
 */ {
  background-color:     #BDBDA3 !important;
	text-align:						center !important;
  color:                white !important;
  font-weight:          normal !important;
  font-style:           normal !important;
  font-size:            12px !important;
  border-right:          1px solid #dcdcce !important;
  vertical-align:       middle !important;
  line-height:          1.2;
  text-shadow:          none !important;
}

.tableToolTable th div {
    margin: 						0px 0px 0px 0px;
    height: 						1px;
	width:							  50px;
}
.tableToolTable th img {
	float:							  right;
	height:							  16px;
}
img {
	border:							  none;
}

/* THESE RULES ARE CAUSING WEIRD CONFLICTS WITH THE RC WRAPPER - MS
input,textarea,select { 
	background-color:			#F1F1E5;
	border:							  solid thin #CCC;
}
	input:focus,input[id=file]:focus,textarea:focus {
		background:					#FFF;
		border:						solid thin #CEF9CD;
	}
	input:hover,input[id=file]:hover,textarea:hover {
		background:					#FFF;
		border:						  solid thin #CEF9CD;
	}
	select:focus {
		background-color:		#FFF;
		border:						  solid thin #CEF9CD;
	}
*/

h2 {
	margin-bottom: 				4px;
}

h3 {
	/* height:							30px; */
	margin:							  8px 0 8px 0;
}


/* =================[ INSTANCE STYLES ]============= */
.greyBg {
	background-color:			#F1F1E5;
}
.tableListBg {
	background-color:			#DAEFFB;
}
.smallText {
	font-size:						10px;
}
.tinyText {
	font-size:						8px;
}


/* =================[  CLASSES  ]====================*/

.jqui-buttonfull {
	width:							  100%;
	font-size:						12px;
	font-family:					Arial, helvetica, sans-serif;
}
.jqui-buttonsmaller {
	width:							  30%;
	font-size:						12px;
	font-family:					Arial, helvetica, sans-serif;
}
.jqui-button {
	width:							  120px;
	font-size:						12px;
	font-family:					Arial, helvetica, sans-serif;
	padding:						  5px 2px 5px 2px !important;
}
.save-button {
	font-size:						12px;
	font-family:					Arial, helvetica, sans-serif;
}

.inlineTablePreview {
	position:						  relative;
	border:							  dashed 3px #ECECEC;
	-moz-border-radius: 	12px;
	border-radius: 				12px;
	padding:						  15px;
}
.actions {
	display:						  none;
	height:							  36px;
	width:							  140px;
	padding: 						  7px 14px 0 0;
	background:						inherit;
	font-size: 						10px;
	text-align: 					right;
	z-index: 						  1000;
	position: 						absolute;
	top: 							    0;
	right: 							  0;
}

.tableList {
	position:						  relative;
	overflow:						  hidden;
	height:							  28px;
	margin:							  0 0 0 2px;
	background-color:			#E3EFF6;
	border-right:					solid thin #4084AB;
}
	.tableList:hover {
		-moz-border-radius: 6px 0 0 6px;
		border-radius: 			6px 0 0 6px;
		margin:						  0 0 0 2px;
		height:						  26px;
		background-color:		#FFF;
		border-top: 				solid thin #4084AB;
		border-left: 				solid thin #4084AB;
		border-bottom: 			solid thin #4084AB;
		border-right: 			solid thin #FFF;
	}
	.tableList > a:hover {
		padding:					  0 18px 0 0;
		background:					transparent url('images/icon_new_page.png') no-repeat top right;
	}

.table-list-controls {
	text-align: 					center;
	border-right:					solid thin #4084AB;
}
.table-list-filler {
	position:						  relative;
	background-color:			#E3EFF6;
	height: 						  100%;
	border-right:					solid thin #4084AB;
	border-bottom:				solid thin #4084AB;
}
.tableListDummyBottom {
	position:						  relative;
	overflow:						  hidden;
	height:							  26px;
	background-color:			#E3EFF6;
	border-right:					solid thin #4084AB;
	border-bottom: 				solid thin #4084AB;
}
.unitskey {
	margin:							  6px 0 6px 0;
}
.footnotes, .source {
	margin:							  6px 0 6px 0;
	font:                 12px Helvetica, Arial, sans-serif;
}
.sortable {
	background:						transparent url('images/icon_sortable.png') no-repeat top right;
}
.previewPane {
	display:						  none;
	position:						  relative;
	height:							  600px;
	padding-top:					6px;
}

.preview-pane-section {
	border-top: 					1px solid #CCC;
	padding: 						  4px 0;
}

.units {
	font-style:           italic;
	font-size:            13px;
}

.flags {
	font-size: 						10px;
}
	#flagsSub {
		padding:					  4px;
	}
	#flagsSub>div {
		float:						  left;
		width:						  32%;
	}
	.flags .center {
		clear:						  both;
	}

.formInnerColumn {
	float:							  left;
	margin:							  2px;
	padding:						  4px;
}

.formInnerColumn input, .formInnerColumn textarea {
	width:							  250px;
	margin-bottom:				4px;
}

.formInnerColumn select {
	margin-bottom: 				4px;
}

.csv-download-button {
	float: 							  right;
}

.fixedWidth {
	max-width:						600px;
}

/* =================[    IDS    ]====================*/
#tableToolContainer {
/*	max-width: 						600px;*/
}

#helpText {
	display:						  none;
	width:							  152px;
	padding:						  8px;
	margin:							  18px 0 0 0;
	background:						transparent url('images/bg_help.png') no-repeat bottom right;
	border:							  solid thin #CEF9CD;
	font-size:						12px;
	-moz-border-radius:		8px;
	border-radius:				8px;
}
[if IE] #helpText {
	display:						  none;
	width:							  152px;
	padding:						  8px;
	margin:							  18px 0 0 0;
	background:						transparent url('images/bg_help.png') no-repeat bottom right;
	border:							  solid thin #CEF9CD;
	font-size:						12px;
}
#userError {
	width:							  600px;
	height:							  120px;
	margin-right:					auto;
	margin-left:					auto;
	padding:						  20px 10px 10px 10px;
	margin-bottom:				10px;
	background:						transparent url('images/bg_error.png') no-repeat bottom right;
	border:							  solid thin #FCC8C8;
	-moz-border-radius:		8px;
	border-radius:				8px;
	text-align: 					center;
}


#table-for-editing {
	float: 							  left;
	max-width: 						600px;
}

#table-for-editing table {
	position: 						relative;
}

#table-for-editing textarea {
	height: 						  auto;
	border: 						  none;
	background: 					#DDD;
	-moz-border-radius: 	0;
	border-radius: 				0;
	margin: 						  0;
	padding: 						  0;
	width: 							  100%;
	font-family: 					inherit;
	font-size: 						inherit;
}

#table-for-editing .ui {
	/*border: 						1px dashed #CCC;*/
	background: 					#F8F8F8;
	color: 							  #CCC;
	min-width: 						0px;
	cursor: 						  pointer;
}

#table-for-editing .ui:hover {
	background: 					#F3F3F3;
	color: 							  #333;
}

#table-for-editing .ui.spacer {
	border: 						  none;
	background: 					white;
	color: 							  white;
}

.ui-editing-form {
	font-size: 						13px;
}

.ui-editing-form input, .ui-editing-form select {
	display: 						  block;
	-moz-border-radius: 	0;
	border-radius: 				0;
	-webkit-border-radius:0;
}

#table-for-editing .row-bold, #table-for-editing .col-bold, #table-for-editing .bold, .bold {
	font-weight: 					bold;
}

#table-for-editing .row-italic, #table-for-editing .col-italic, #table-for-editing .italic, .italic {
	font-style: 					italic;
}

#table-for-editing .col-justify-right, #table-for-editing .row-justify-right, #table-for-editing .justify-right, .justify-right {
	text-align: 					right;
}

#format-box {
	width: 							  160px;
	border: 						  1px solid white;
	background: 					#A0B4DB;
	padding: 						  4px;
	color: 							  white;
}

.format-box-sectioncontents {
	background: 					white;
	/*margin-left: 				4px;*/
	border: 						  #30749B;
	color: 							  black;
	margin-top: 					2px;
	margin-bottom: 				4px;
	padding: 						  4px 0 4px 4px;
}

a.format-box-sectionlink {
	color: 							  #333;
}

.format-box-sectioncontents a {
	color: 							  #333;
	text-decoration: 			underline;
}

/* =================[  LAYOUT   ]====================*/
.toolBar {
	background-color: 		#4084AB;
	height:							  34px;
	width:							  100%;
	padding:						  2px 2px 2px 0;
	overflow:						  hidden;
}
	.toolBar .one {
		width:						  128px;
		float:						  left;
	}
	.toolBar .two {
		width:						  418px;
		float:						  left;
	}
	.toolBar .three {
		width:						  318px;
		float:						  left;
	}
.columnOne {
	height:							  610px;
	width:							  168px;
	float:							  left;
	padding:						  6px 6px 0 6px;
	overflow:						  hidden;
}
.columnTwo {
	width:							  368px;
	float:							  left;
	background-color:				#E3EFF6;
	overflow:						  hidden;
	border-left: 					solid 2px #4084AB;
}
.columnThree {
	height:							  600px;
	width:							  328px;
	float:							  left;
	padding:						  6px;
	overflow:						  hidden;
	font-size: 						12px;
}

.columnFour {
	float:							  left;
	padding:						  6px;
	border-left: 					solid 2px #4084AB;
}
	.columnFour table {
		max-width:					855px;
	}
	.columnFour div {
		max-width:					855px;
	}
.clear {
	clear:							  both;
}
/* ================[ JQUERY UI OVERRIDES ]=============*/
#format-box .ui-button-text {
	padding:						  .4em 2.1em .4em .4em !important;
	line-height:    			12px !important;
}
.bgIconExpandCollapse {
	background-image: 		url("images/button_expand.png") !important;
	right: 							  4px;
}
.bgIconExpandExpand {
	background-image: 		url("images/button_collapse.png") !important;
	right: 							  4px;
}
#tableButtonset.ui-buttonset, #chartButtonSet.ui-buttonset {
	margin-right:					0 !important;
	height:							  22px;
}
#tableButtonset .ui-button-text, #chartButtonSet .ui-button-text {
	font-size:						12px !important;
	padding:						  .4em !important;
	line-height:					.4em !important;
}
/* =================[  TABLE SORTER  ]================ */
table.tableToolTable thead .header_c {
	background: 					#BDBDA3 url('images/bg.gif') no-repeat bottom center;
	cursor: 						  pointer;
}
table.tableToolTable thead tr .headerSortUp {
	background-image: 		url('images/asc.gif');
}
table.tableToolTable thead tr .headerSortDown {
	background-image: 		url('images/desc.gif');
}
/* =================[  TABLE RESPONSIVENESS  ]================ */
.tableToolTable.small-stack td{
	display: block;
}
.tableToolTable.small-stack th{
	display: block;
	text-align: left;
	margin-bottom: 5px;
}
.tableToolTable.small-stack td.right-justified, 
.tableToolTable.small-stack tr.right-justified td {
    text-align: left;
}
.tableToolTable.small-stack{
	border: none;
}
.tableToolTable.small-stack tbody{
	border-right: 1px solid #BDBDA3;
	border-bottom: 1px solid #BDBDA3;
	border-left: 1px solid #BDBDA3;
}
/*To make sure we see stripes horizontally for RC headers*/
.tableToolTable{
	background-color: #ffffff;
}

/* =================[  EXPORT AS A PNG BUTTON  ]================ */
button#export span.ui-button-text{
	padding: 0px;
    background: #ffffff;
    border: none;
}
button#export.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{
    border: none;
}

















